--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: configure
comment: 
- !ruby/struct:SM::Flow::P 
  body: The timestamps plugin creates hooks that automatically set create and update timestamp fields. Both field names used are configurable, and you can also set whether to overwrite existing create timestamps (false by default), or whether to set the update timestamp when creating (also false by default).
constants: []

full_name: Sequel::Plugins::Timestamps
includes: []

instance_methods: []

name: Timestamps
superclass: 
